package com.yihu.hos.rest.models.qlc;

/**
 * Created by Administrator on 2016/4/25.
 */
public class QLCResponseResult {
    /**
     * 0：接口数据请求正常
     * ≠0：接口响应数据异常
     */
    private String status = "0";
    /**
     * 当出错的时候，返回出错的说明，如下：
     * {
     * "status": 1,
     * "statusInfo": "传入参数错误",
     * "data": []
     * }
     */
    private String statusInfo="推送数据成功";

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getStatusInfo() {
        return statusInfo;
    }

    public void setStatusInfo(String statusInfo) {
        this.statusInfo = statusInfo;
    }
}
